### ***Комплекс физических упражнений для программиста***   

## Полезные упражнения для рук

### **1. Кулак**   *Упражнения для ладоней и пальцев развивают силу, развивают подвижность суставов, облегчают боль. Распрямите и вытяните пальцы, прочувствуйте напряжение в мышцах и суставах. Болевых ощущений быть не должно.* 

 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313647/content_kulak_1__econet_ru.jpg)



Начните с простой растяжки: 
Соберите пальцы в кулак, большой палец положите на другие пальцы. 
Держите 30-60 секунд. Потом разожмите кулак и распрямите пальцы, широко разведите их. Повторите минимум 4 раза для каждой руки.



### **2. Растяжка пальцев**   *Используйте это упражнение для облегчения боли и повышения подвижности суставов:*   ![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313650/content_rastyazhka_paltsev_1__econet_ru.jpg)

Положите руку ладонью вниз на ровную поверхность. 
Мягко распрямите пальцы, положив их на поверхность, не форсируя и не напрягая суставы. 
Держите 30-60 секунд, потом расслабьтесь, возвращаясь в исходное положение. 
Повторите минимум 4 раза для каждой руки.

### **3. Когти**   *Упражнение развивает подвижность пальцев:* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313654/content_kogti_1__econet_ru.jpg)

Поместите руку перед собой ладонью к себе. 
Согните пальцы, чтобы кончики пальцев встали на основание суставов. Рука должна выглядеть как когтистая лапа. 
Держите 30-60 секунд. Повторите минимум 4 раза для каждой руки. 





### **4. Хватка**   *Упражнение на развитие хватки, помогает справляться с дверными ручками и держать предметы.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313659/content_schipki_1__econet_ru.jpg)



Возьмите мягкий мяч и сожмите его со всей силы. 
Держите несколько секунд, потом отпустите. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). Не выполняйте это упражнение, если повреждены суставы большого пальца. 





### **5. Щипки** 

*Упражнение развивает мышцы пальцев. Его выполнение помогает обращаться с ключами, открывать упаковку, заправлять машину.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313655/content_hvatka_1__econet_ru.jpg)



Ущипните мягкий мяч, сжав его между большим пальцем и одним из других пальцев. 



Держите 30-60 секунд. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). Не выполняйте это упражнение, если повреждены суставы большого пальца. 

 

### **6. Поднятие пальца**   *Упражнение развивает подвижность суставов, гибкость пальцев.* 



*![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313662/content_podnyatie_paltsev_1__econet_ru.jpg)*


Положите руку ладонью вниз на ровную поверхность. 
По очереди поднимайте пальцы и кладите их обратно на поверхность. 
Можно поднимать все пальцы сразу. 
Повторите 10-12 раз для каждой руки. 





### **7. Отведение большого пальца**   *Упражнение развивает мышцы больших пальцев, помогает лучше справляться с захватом и поднятием вещей, например, банок и бутылок.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313663/content_bolshoy_palets_1__econet_ru.jpg)



Положите руку ладонью вниз на ровную поверхность. Стяните резинкой ладонь с большим пальцем. 
Отведите большой палец в сторону, преодолевая сопротивление резинки. 
Держите 30-60 секунд, расслабьтесь. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). 





### **8. Сгибание большого пальца**   *Упражнение развивает подвижность больших пальцев.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313666/content_sgibanie_1__econet_ru.jpg)

Поместите руку перед собой ладонью вверх. 
Отведите большой палец в сторону. Потом согните большой палец к ладони так, чтобы он дотронулся до основания мизинца. 
Держите 30-60 секунд, расслабьтесь. 
Повторите минимум 4 раза для каждой руки. 





### **9. Прикосновение большим пальцем**   *Упражнение развивает подвижность больших пальцев, помогает лучше справляться с чисткой зубов щекой, едой вилкой и ложкой, письмом карандашом и ручкой.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313667/content_prikosnovenie_1__econet_ru.jpg)



Поместите руку перед собой, запястье прямое. 
По очереди дотроньтесь большим пальцем до каждого пальца, образуя форму буквы «О». 
Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки. 





### **10. Растяжка большого пальца**   *Два упражнения на растяжку больших пальцев:* 



*![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313671/content_rastyazhka_1__econet_ru.jpg)*



Поместите руку перед собой ладонью к себе. Согните большой палец по направлению к указательному. Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки. 
Поместите руку перед собой ладонью к себе. Тяните большой палец над ладонью, используйте самый нижний сустав. Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки.